/*
Theme Name:     Inodia
Description:    Thème inodia
Author:         Vincent Michelet - Inodia
Author URI:     http://www.inodia.fr
Template:       enfold
Version:        1.0.0
*/



/*import */
@import url(css/cookies.css);

/**
 * CHANGE STYLE MENU
 */

h1,
h2,
h3,
p,
a{
	font-family: 'HelveticaNeue';
	margin: 0;
	padding: 0;
}

a:hover, a:focus, a:visited{
	text-decoration: none;
	transition: ease-in-out 0.3s;
	transition-timing-function: ease-in-out;
}

/*
.av-main-nav > li > a:hover{
	transition: 0.3s;
	transition-timing-function: ease-in;
}
*/

.avia-button:active{
	border: none;
}
.avia-button{
	background-color: transparent;
}

.stretch_full.container_wrap{
	border: none;
}

.logo img{
	image-rendering: -webkit-optimize-contrast;
    padding-bottom: 15px;
} 

.av-large-gap.av-masonry{
	padding: 0;
}

.title_container .main-title{
	font-size: 45px;
}

.main_color .av-masonry{
	background-color: #ffffff;
}

.container_wrap.footer_color {
	border: none;
}

#top .grecaptcha-badge {
	position: absolute;
	z-index: -1;
}

 @font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeue-Light.eot');
    src: url('fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeue-Light.woff') format('woff'),
        url('fonts/HelveticaNeue-Light.ttf') format('truetype'),
        url('fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeue-Roman.eot');
    src: url('fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeue-Roman.woff') format('woff'),
        url('fonts/HelveticaNeue-Roman.ttf') format('truetype'),
        url('fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeue-Medium.eot');
    src: url('fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeue-Medium.woff') format('woff'),
        url('fonts/HelveticaNeue-Medium.ttf') format('truetype'),
        url('fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeue-Bold.eot');
    src: url('fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeue-Bold.woff') format('woff'),
        url('fonts/HelveticaNeue-Bold.ttf') format('truetype'),
        url('fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

#mobile-advanced{
	-webkit-transform:none;
    -ms-transform: none;
 	transform: none;
}

.avia_transform3d .show_mobile_menu #mobile-advanced{
	overflow-x:hidden;
}

.avia_transform3d .show_mobile_menu #mobile-advanced,
#wrap_all.show_mobile_menu #header,
#wrap_all.show_mobile_menu #main{
	-webkit-transform: translate3d(-100%, 0, 0);
     -moz-transform: translate3d(-100%, 0, 0);
      -ms-transform: translate3d(-100%, 0, 0);
       -o-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
}

#wrap_all #header, 
#wrap_all #main{
	 -webkit-transition: -webkit-transform 0.6s ease;
     -moz-transition: -moz-transform 0.6s ease;
       -o-transition: -o-transform 0.6s ease;
          transition: transform 0.6s ease;
}

#top #wrap_all .all_colors h1 a{
	font-size: 45px;
	color: #0096c8;
}

#top.error404 .avia-button.avia-color-black {
	background: none;
	color: #2c2c2c;
	padding-top: 20px;
}


/* ------ HOVER BUTTON GENERAL ------*/
span.avia_iconbox_title:hover:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #fff;
	background: #212121;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
	transition: 0.2s;
	transition-timing-function: ease-in-out;
}

.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry{
	animation: none !important;
}

/* ----- HEADER ----- */

#header {
	background: #ffffff;
}

span.maison:before{
	content: "\f015";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #212121;
	font-size: 25px;
}

span.fleche:before{
	content: "\f078";
	font-family: FontAwesome;
	font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #212121;
    font-size: 13px;
	padding-left: 6px;
}

#top #header.header-scrolled .logo img{
	padding: 10px 0;
}

#top .logo{
	max-width:35%;
}

.html_header_top #top .av_header_stretch .container {
	max-width: 1310px;
	margin: 0 auto;
	padding: 0px 50px;
}

#top .av_seperator_big_border .av-main-nav li a {
	border: none;
	text-align: center;
	min-width: 90px;
}
#top .av-main-nav li a{
	font-size: 20px;
	font-weight: normal;
	margin-right: 20px;
}

#top #wrap_all .av-main-nav ul.sub-menu li a{
	font-size: 12px;
}

#top #wrap_all .av-main-nav ul.sub-menu li:hover:after {
	display: none;
}

#top #header .av-main-nav li:hover:after{
	display: inline-block;
	position: absolute;
	height: 5px;
	width: 100%;
	background: #0096c8;
	content: "";
	bottom: 0;
}

#top .av_seperator_big_border#header .av-main-nav > li > a{
	padding:0 5px;
}

#header .social_icon_1 a,
#header .social_icon_2 a{
	font-size: 26px;
}

#top #header .social_icon_1,
#top #header .social_icon_2{
	width: 31px;
	height: 31px;
}

#header .social_icon_2{
	margin-left: 15px;
}

/*------- FOOTER --------- */

html #top .footer_color .widgettitle{
	border-width: 3px;
	border-top: none;
}

#footer #nav_menu-6{
	margin-top: 25px;
}

/* ----- SLIDER ------ */

#top #wrap_all .all_colors h2.avia-caption-title span.gras{
	font-weight: bold;
	font-size: 100px !important;
}

#top #wrap_all .all_colors h2.avia-caption-title {
	font-weight: 300;
	font-size: 60px !important;
	padding-bottom: 55px;
}

#top #wrap_all .all_colors h2.avia-caption-title:before{
	content: "[ ";
	font-weight: bold;
	font-size: 35px;
	position: relative;
	bottom: 20px;
}
#top #wrap_all .all_colors h2.avia-caption-title:after{
	content: " ]";
	font-weight: bold;
	font-size: 35px;
	position: relative;
	bottom: 10px;
}

.slideshow_inner_caption {
	position: relative;
	bottom: -25px;
}

.slideshow_caption {
	width: 100%;
	padding-right: 50px;
}

#top div .caption_center .slideshow_caption{
	text-align: right;
}

.responsive .container.caption_container{
	max-width: 100%;
}

.avia-slideshow-dots{
	text-align: right;
	padding-right: 150px;
	bottom: 29%;
}

.avia-slideshow-dots a{
	height: 6px;
	width: 6px;
	border-radius: 50%;
	margin: 0 3px;
	position: relative;
}

#top .av-control-minimal .avia-slideshow-dots a {
	background: #212121;
	opacity: 0.5;
	border: none;
	padding: 3.5px;
	vertical-align: middle;
}
#top .av-control-minimal .avia-slideshow-dots a.active{
	opacity: 1;
	height: 12px;
	width: 12px;
	background: #212121;
}

.av-control-minimal .avia-slideshow-controls a {
	opacity: 1;
}

#top .avia-slideshow-arrows a{
	display: none;
}

/* ----- Contenu ----- */


.responsive #section-home .container{
	max-width: 100%;
}
/* below */

#section-home p.JYO{
	padding-top: 25px;
}
.av-masonry-col-3 .av-masonry-entry{
	width: 31%;
	margin: 0 1%;
}

body #section-home .avia-builder-el-8.av-special-heading.modern-centered{
	text-align: right;
}

.avia-builder-el-8 h2.av-special-heading-tag{
	color: #0096c8;
}

#section-home div .av_two_third{
	width: 55%;
}

body #section-home.container_wrap .av-subheading.av-subheading_above p{
	font-size: 20px;
	font-weight: 500;
}

#section-home span.avia_iconbox_title{
	font-size: 20px;
	font-weight: 500;
}

#section-home span.avia_iconbox_title span.gras{
	font-size: 25px;
	display: block;
	line-height: 6px;
	padding-left: 35px;
}
#section-home span.avia_iconbox_title:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #fff;
	background: #0096c8;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	left: 90px;
	position: relative;
	bottom: 20px;
}


#section-home span.avia_iconbox_title:hover:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #fff;
	background: #212121;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
	transition: 0.2s;
}

#section-home .avia-button{
	text-align: left;
}

#section-home .avia-button.avia-size-medium{
	padding-right: 50px;
}

/* right */

#section-home .avia-builder-el-5 h2.av-special-heading-tag{
	color: #0096c8;
	padding: 80px 170px 0 0;
}

#section-home .avia-builder-el-6 .av-subheading.av-subheading_below p{
	font-size: 180px;
	font-weight: bold;
	padding-top: 45px;
}

/* left */

body #section-home.container_wrap .avia-builder-el-first{
	padding-right: 130px;
}

body #section-home.container_wrap .avia-builder-el-first .av-subheading.av-subheading_below p{
	font-size: 20px;
	font-weight: 500;
	padding: 5px 0 50px 30px;
	color:#0096c8;
}

body #section-home.container_wrap .avia-builder-el-first .av_textblock_section .avia_textblock p{
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
}

p.espace{
	padding: 15px 0;
}
/* ----- MASONRY PREVIEW 3 images----- */

#section-home .av-fixed-size .av-masonry-outerimage-container{
	border-radius: 50%;
}

/* ----- PAGE RELEVE 3D ----- */

#section-bouton1 span.avia_iconbox_title{
	font-size: 20px;
	font-weight: 500;
}

#section-bouton1 .flex_column:nth-child(1) span.avia_iconbox_title:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #fff;
	background: #0096c8;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
}

#section-bouton1 .flex_column:nth-child(1) span.avia_iconbox_title:hover:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #fff;
	background: #212121;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
	transition: 0.2s;
}


#section-bouton1 .flex_column:nth-child(2) span.avia_iconbox_title:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #fff;
	background: #212121;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
	
}

#section-bouton1 .flex_column:nth-child(2) span.avia_iconbox_title:hover:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #fff;
	background: #0096c8;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
	transition: 0.3s;
}

/* ----- PAGE MODEL 3D ----- */

span.avia_iconbox_title{
	font-size: 20px;
	font-weight: 500;
}

span.avia_iconbox_title:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #fff;
	background: #0096c8;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
}

#section-modelisation .av-special-heading{
	margin-top: 20px;
}

#section-modelisation p.legende{
	font-size: 12px;
	color: #212121;
	background: #fff;
	left:0;
	width: 100%
}

#section-modelisation .slideshow_caption {
	width: 100%;
	padding-right: 0;
}

#section-modelisation .slideshow_inner_caption {
	position: relative;
	bottom: 0;
}

#section-modelisation .avia-slideshow-dots{
	text-align: center;
	padding: 0;
	bottom: 60px;
}

#section-modelisation .avia-slideshow-dots a{
	height: 8px;
	width: 8px;
	border-radius: 50%;
	margin: 0 3px;
}

#section-modelisation .avia-slideshow-dots a.active, .avia-slideshow-dots a:hover{
	opacity: 1 !important;
	height: 12px;
	width: 12px;
	background: #fff;
}

#section-modelisation .avia-slideshow-dots a{
	padding: 0;
}
.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-controls a{
	opacity: 0.6;
}


#section-modelisation .avia-slide-wrap .avia-caption{
	padding: 0;
    left: 0;
    bottom: -1px;
    width:100%;
}

#section-modelisation .avia-slideshow-inner li img{
	padding-bottom:60px;
}

/* ------ PAGE FORMATION------ */


#section-formation2 .av_font_icon{
	padding: 10px 0 20px;
}

#section-formation2 .av_textblock_section {
	padding: 10px 20px 60px;
}

#section-formation2 span.avia_iconbox_title{
	font-size: 20px;
	font-weight: 500;
	background-color: transparent;
}

body div .avia-button{
	border: none;
}
#section-formation2 span.avia_iconbox_title:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #fff;
	background: #0096c8;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
}

#section-formation2 span.avia_iconbox_title:hover:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #212121;
	background: #fff;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
	transition: 0.2s;
}

/* ------ PAGE LOCATION ----- */

body div #section-location2 .avia-button{
	top: 140px;
	padding: 30px 0;
}

#section-location2 span.avia_iconbox_title:hover:after{
	content: "\f054";
    font-family: FontAwesome;
    font-style:normal;
    font-weight:lighter;
    text-decoration: inherit;
    color: #212121;
	background: #fff;
    font-size: 18px;
	padding: 10px 13px;
	border-radius: 50%;
	margin-left: 15px;
	transition: 0.2s;
}

/* ------ PAGE REF ------ */

#top #section-reference .av-inner-masonry{
	overflow: visible;
}

#section-reference .av-masonry-entry .avia-arrow{
	display: none;
}

#section-reference .av-fixed-size .av-masonry-entry .av-inner-masonry-content{
	background: linear-gradient( rgba(0,0,0,0), rgba(33,33,33,0.5));
}

#top #wrap_all .all_colors #section-reference h3{
	font-weight: 400;
	font-size: 12.5px;
}

#section-reference .av-masonry-entry .av-inner-masonry-content{
	padding: 20px 5px;
}
#section-reference .av-fixed-size .av-masonry-entry .av-inner-masonry-content{
	
}

#section-reference  .av-masonry-outerimage-container{
	overflow: hidden;
}

 #section-reference  .main_color h3{
	color: #fff;
}

#section-reference .av-masonry-container{
	padding-bottom:50px;
}


/* ----- PHOTO 360 ----- */

#section-photo .mobile{
		display: none;
	}

#section-photo2 .flex_column:nth-child(2){
	padding-top: 80px;
}

#section-photo3 .content, .sidebar {
	padding-top: 20px;
}

#section-photo3 .flex_column:nth-child(1){
	padding-top: 140px;
}

/* -----  CONTACT ----- */

 #top #wrap_all #section-references.av-inherit-size .av-special-heading-tag{
	font-size: 100px;
}

span.wpcf7-spinner {
    display: block;
}

 .wpcf7-submit{
	 padding: 16px 20px;
	border-radius: 2px;
}

.rgpd{
    font-size: 0.825rem;
	line-height: 1.2;
}

.form_champs{
	margin: 11px 0;
	font-weight: bold;
    font-size: 0.92em;
}

#top .main_color .wpcf7-form-control{
	margin-top: 7px;
}


/* ----- FOOTER ----- */

#top .widget_nav_menu li{
	font-size: 17px;
}

#footer{
	-webkit-box-shadow: 0px -5px 27px 0px rgba(0,0,0,0.24);
	-moz-box-shadow: 0px -5px 27px 0px rgba(0,0,0,0.24);
	box-shadow: 0px -5px 27px 0px rgba(0,0,0,0.24);
}

#footer .copyright{
	font-size: 16px;
}

#footer{
	padding: 60px 0;
}

#footer .widget{
	margin: 0 0;
}
#footer p,a {
	font-weight: 500;
}

#footer .contact{
	font-size: 20px;
}

#footer .contact p.title {
	font-size: 20px;
	font-weight: bold;
	color: #0096c8;
	text-transform: uppercase;
}

#footer .contact span.adresse{
	font-size: 20px;
	font-weight: bold;
}
#footer .contact p.number {
	font-size: 22px;
	font-weight: bold;
	color: #0096c8;
}

#footer .copyright span.red{
	color: #0096c8;
}

#footer .responsive.container{
	max-width: 100%;
}
#footer.container_wrap.footer_color{
	width: 100%;
	margin: 0 auto;
}

#footer .inodia span.gras{
	font-weight: bold;
}

#footer .menu-footer-container{
	padding-left: 50px;
}


#footer #menu-footer #menu-item-3752,
#footer #menu-footer #menu-item-4981,
#footer #menu-footer #menu-item-4982{
	font-size: 14px;
}

#footer .inodia:hover{
	opacity: 0.7;
	color: #212121;
}

@media all and (max-width: 1440px){
	
	body #section-home.container_wrap .avia-builder-el-first{
		padding-right: 50px;
	}

	#top #wrap_all .all_colors h2.avia-caption-title span.gras{
		font-weight: bold;
		font-size: 80px !important;
	}

	#top #wrap_all .all_colors h2.avia-caption-title {
		font-weight: 300;
		font-size: 45px !important;
		padding-bottom: 55px;
		position: relative;
		left: 35px;
	}

	#top #wrap_all .all_colors h2.avia-caption-title:before{
		content: "[ ";
		font-weight: bold;
		font-size: 35px;
		position: relative;
		bottom: 20px;
	}
	#top #wrap_all .all_colors h2.avia-caption-title:after{
		content: " ]";
		font-weight: bold;
		font-size: 35px;
		position: relative;
		bottom: 10px;
	}
	
	.avia-slideshow-dots{
		text-align: right;
		padding-right: 110px;
		bottom: 26%;
	}
	
	/* photo 360 */
	
	#section-photo .mobile{
		display: none;
	}
}


@media all and (max-width: 990px){

	body#top .logo{ 
		max-width:100%; 
	}
	
	.html_header_top.html_header_sticky #header{
		position: absolute;
	}	
	
	span.maison:before{
		content: "\f015";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		color: #ffffff;
		font-size: 40px;
		}
	
	span.fleche:before{
		display: none;
	}
	
	#top #header .av-main-nav li:hover:after{
		display: none;
	}
	
	#top .logo{ 
		max-width:35%; 
	}
	
	#top .logo img{
		padding: 10px;
	}
	
	#top #header.header-scrolled .logo img{
		padding: 0;
	}
	
	.avia-slideshow-dots{
		display: none;
	}
	

	#top #wrap_all .all_colors h2.avia-caption-title span.gras{
		font-weight: bold;
		font-size: 55px !important;
	}

	#top #wrap_all .all_colors h2.avia-caption-title {
		font-weight: 300;
		font-size: 30px !important;
		padding-bottom: 25px;
		position: relative;
		left: 40px;
	}

	#top #wrap_all .all_colors h2.avia-caption-title:before{
		content: "[ ";
		font-weight: bold;
		font-size: 15px;
		position: relative;
		bottom: 15px;
	}
	#top #wrap_all .all_colors h2.avia-caption-title:after{
		content: " ]";
		font-weight: bold;
		font-size: 15px;
		position: relative;
		bottom: 7px;
	}
	
	
	.content, .sidebar{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	#top #wrap_all .all_colors h1 a{
		font-size: 35px;
	}
	
	#top .title_container .container{
		padding-top: 0;
		padding-bottom: 0;
	}
	
	
	body p {
		font-size: 15px;
		line-height: 23px;
	}
	/* contenu*/
	
	#section-home div .av_one_half:nth-child(1){
		width: 60%;
		margin: 0;
	}
	#section-home div .av_one_half:nth-child(2){
		width: 40%;
		margin: 0;
		padding-left: 10%;
	}
	
	body #section-home.container_wrap .avia-builder-el-first{
		padding: 0;
	}
	
	#section-home .avia-builder-el-5 h2.av-special-heading-tag{
		padding: 0;
	}
	
	#top #wrap_all .av-inherit-size .av-special-heading-tag{
		font-size: 30px;
	}
	
	body #section-home.container_wrap .avia-builder-el-first .av-subheading.av-subheading_below p{
		font-size: 15px;
		padding: 0;
	}
	
	body #section-home.container_wrap .avia-builder-el-first .av_textblock_section .avia_textblock p{
		font-size: 16px;
		line-height: 23px;
	}
	
	#section-home .avia-builder-el-6 .av-subheading.av-subheading_below p{
		font-size: 130px;
	}
	
	#scroll-top-link.avia_pop_class{
		display: none;
	}
	
	/* Location */
	
	
	body div #section-location2 .avia-button{
		top: 50px;
	}
	
	body div #section-location2{
		padding-top: 30px;
	}
	
	.avia-image-container.avia-align-right{
		margin: 0;
	}
	
	#section-location div .av_one_half:nth-child(1){
		width: 60%;
		margin: 0;
	}
	#section-location div .av_one_half:nth-child(2){
		width: 40%;
		margin: 0;
		padding-top: 5%;
	}
	
	/* Formation */
	
	#section-formation .avia_image {
		padding-top: 10%;
	}
	
	
	/* Modelisation */
	
	body #section-modelisation2 .column-top-margin{
		margin-top: 20px;
	}
	
	#section-modelisation2 div .av_one_third {
		width: 100%;
		margin-left: 0;
	}
	
	
	body #section-modelisation .flex_column:nth-child(2) p {
		font-size: 15px;
		line-height: 23px;
	}
	
	#section-modelisation .flex_column:nth-child(1) .avia_textblock p {
		font-size: 13px;
	}
	
	
	#section-modelisation2 .flex_column .avia_textblock p {
		font-size: 13px;
	}
	
	#section-modelisation .avia-slideshow .avia-slideshow-inner li{
		padding-bottom: 80px;
	}
	
	#section-modelisation p.legende {
		bottom: -100px;
	}
	
	/* reference */
	
	#section-reference .av-masonry-container{
		height: 161px !important;
	}
	
	#section-reference .av-masonry-entry .av-inner-masonry-content{
		padding: 5px 5px;
	}
	#section-reference .av-fixed-size .av-masonry-entry .av-inner-masonry-content{
		bottom: 0;
	}
	
	/* Releve 3D */
	
	body #section-releve .flex_column:nth-child(1) p {
		font-size: 15px;
		line-height: 23px;
	}
	
	#section-releve .flex_column:nth-child(2) .avia_textblock p {
		font-size: 13px;
	}
	
	body #section-releve2 .flex_column:nth-child(2) p {
		font-size: 15px;
		line-height: 23px;
	}
	
	#section-releve2 .flex_column:nth-child(1) .avia_textblock p {
		font-size: 13px;
	}
	
	/* photo */
	
	#section-photo .mobile{
		display: block;
	}
	
	#section-photo .navigation{
		display: none;
	}
	
	
	/* contact */
	
	#section-contact .content, .sidebar{
		padding-top: 5px;
		padding-bottom: 40px;
	}
		
}

@media all and (max-width: 1100px){
	#menu-item-3706{
		display: none;
	}
}


@media all and (max-width: 988px){
	#menu-item-3706{
		display: list-item;
	}
}

@media all and (max-width: 767px){
	
	#top .logo img {
		padding: 15px;
	}
	
	#top #wrap_all .all_colors h2.avia-caption-title span.gras{
		font-weight: bold;
		font-size: 40px !important;
	}

	#top #wrap_all .all_colors h2.avia-caption-title {
		font-weight: 300;
		font-size: 25px !important;
		padding-bottom: 25px;
		position: relative;
		left: 15px;
	}

	#top #wrap_all .all_colors h2.avia-caption-title:before{
		content: "[ ";
		font-weight: bold;
		font-size: 10px;
		position: relative;
		bottom: 10px;
	}
	#top #wrap_all .all_colors h2.avia-caption-title:after{
		content: " ]";
		font-weight: bold;
		font-size: 10px;
		position: relative;
		bottom: 5px;
	}

	#section-home div .av_one_half:nth-child(2){
		padding: 0;
	}
	
	body #section-home .av_one_half:nth-child(2) .av-special-heading.modern-centered{
		text-align: center;
		padding: 20px 0;
	}
	
	body .avia-builder-el-8.av-special-heading.modern-centered{
		text-align: center !important;
		padding: 40px 0;
	}
	
	#section-home .av-fixed-size .av-masonry-outerimage-container{
		border-radius: 0;
	}
	.responsive.av-no-preview #top #section-home .av-small-columns-3 .av-masonry-entry{
		width: 32%;
		margin: 0;
	}
	
	#section-home .avia-builder-el-6 .av-subheading.av-subheading_below p{
		font-size: 100px;
	}
	
	#section-home {
		background-image: none !important;
	}
	
	#section-home .avia-button.avia-size-medium {
		padding: 20px 0;
	}
	#section-home  .avia-button.avia-position-right {
		float: none;
	}
	
	#section-home .avia-button-right{
		float: none;
		display: flex;
		align-items: center;
  		justify-content: center;
	}
	
	#section-home .content, .sidebar{
		padding-bottom: 0;
	}
	
	#footer .menu-footer-container{
		padding: 0;
	}
	
	#footer.container_wrap.footer_color{
		text-align: center;
	}
	

	
	 .responsive #top #wrap_all #footer .flex_column{
		margin-bottom: 40px;
	}
	
	/* contact */
	
	 .responsive #top #wrap_all #section-contact .container{
		border: none;
	}
	
	#section-contact .content, .sidebar{
		padding-top: 40px;
		padding-bottom: 20px;
	}
	
	 .wpcf7-submit{
		display: flex;
		align-items: center;
  		justify-content: center;
		margin: 0 auto;
	}
	
	/* releve 3d */
	
	#section-releve.avia-section-small .content{
		padding-bottom: 0;
		padding-top: 0;
	}
	
	
	#section-releve2.avia-section-small .content {
		padding-top: 0;
	}
	#section-bouton1 .content, .sidebar{
		padding: 0;
	}
	
	#section-bouton1 .avia-button.avia-position-right{
		float: none;
	}
	
	#section-bouton1 .avia-button-right{
		float:none;
	}
	
	#section-bouton1 .avia-button.avia-position-left{
		float: none;
	}
	
	#section-bouton1 .avia-button-left{
		float:none;
	}
	
	#section-bouton1 .avia-button-wrap{
		display: block;
	}
	
	/* Modelisation */
	
	#section-modelisation .content, .sidebar{
		padding-top: 0px;
	}
	
	#section-modelisation .flex_column:nth-child(1) .avia_textblock p{
		font-size: 13px;
	}
	
	#section-modelisation2 .flex_column .avia_textblock p {
		font-size: 13px;
	}
	
	#section-modelisation2.container_wrap {
		border: none;
	}
	
	#section-modelisation2 .content, .sidebar{
		padding-top: 0;
	}
	
	#section-modelisation .avia-slideshow .avia-slideshow-inner li{
		padding-bottom: 60px;
	}
	
	#section-modelisation p.legende {
		bottom: -80px;
	}

	
	/* formation */
	
	#section-formation .content, .sidebar{
		padding-top: 0px;
	}
	
	#section-formation .avia_image{
		padding: 0;
	}
	
	#section-formation2 .av_textblock_section{
		margin: 0 auto;
		width: 60%;
		padding: 10px 20px 30px;
	}
	
   	.avia-image-container-inner #section-formation2{
		width: 70%;
		margin: 0 auto;
	}
	
	/* Location */
	
	#section-location .content, .sidebar{
		padding-top: 0;
	}
	
	.responsive #top #wrap_all #section-location2 .flex_column {
		margin-bottom: 0;
		margin-top: 20px;
	}
	
	body div #section-location2{
		padding: 0;
	}
	
	body div #section-location2 .avia-button{
		top: 0;
	}
	
	/* photo */
	
	#section-photo .content, .sidebar{
		padding-top: 0;
	}
	
	#section-photo2 .content, .sidebar{
		padding-top: 0;
		padding-bottom: 0px;
	}
	
	#section-photo3 .content, .sidebar{
		padding-top: 0;
	}
	
	#section-photo2 .flex_column:nth-child(2){
		padding-top: 0px;
	}

	#section-photo3 .flex_column:nth-child(1){
		padding-top: 0px;
	}
	
	#section-photo .navigation{
		display: none;
	}
	/* reference */
	
	#section-reference .av-masonry-container{
		height: 523px !important;
	}
	
	/* footer */
	#media_image-2 img{
		max-width: 250px!important;
	}
		
}


@media all and (max-width: 479px){

	.html_av-overlay-side .av-burger-overlay-scroll{
		width: 300px;
	}
	
	#top .logo img {
		padding: 20px;
	}
	
	
	#top #wrap_all .all_colors h2.avia-caption-title span.gras{
		font-weight: bold;
		font-size: 25px !important;
	}

	#top #wrap_all .all_colors h2.avia-caption-title {
		font-weight: 300;
		font-size: 17px !important;
		padding-bottom: 25px;
		position: relative;
		left: 14px;
	}

	#top #wrap_all .all_colors h2.avia-caption-title:before{
		content: "[ ";
		font-weight: bold;
		font-size: 10px;
		position: relative;
		bottom: 7px;
	}
	#top #wrap_all .all_colors h2.avia-caption-title:after{
		content: " ]";
		font-weight: bold;
		font-size: 10px;
		position: relative;
		bottom: 3px;
	}
	
	#top #wrap_all .all_colors h3{
		font-size: 16px;
	}

	
	.responsive.av-no-preview #top #section-home .av-small-columns-3 .av-masonry-entry{
		width: 100%;
		margin: 0;
	}
	
	#top #wrap_all .all_colors h1 a{
		font-size: 22px;
	}
	
	.title_container .main-title{
		font-size: 16px;
		padding: 17px 0;
	}
	
	#top #wrap_all .all_colors h2{
		font-size: 19px;
	}
	
	#section-home .avia-builder-el-6 .av-subheading.av-subheading_below p{
		font-size: 75px;
		padding-top: 20px;
	}
	
	#section-home .avia-builder-el-8.av-special-heading.modern-centered{
		padding: 25px 0;
	}
	/* formation */
	
	#section-formation2 .av_textblock_section{
		width: 100%;
		padding: 10px 30px 30px;
	}
	
	/* Photo */
	
	#section-photo .template-page .entry-content-wrapper h2{
		letter-spacing: 0;
	}
	
	#section-photo .av-special-heading{
		margin-top: 20px;
	}
	
	#section-photo .navigation{
		display: none;
	}
	
	
	/* Modelisation */
	
	#section-modelisation .avia-slideshow .avia-slideshow-inner li{
		padding-bottom: 70px;
	}
	
	#section-modelisation p.legende {
		bottom: -90px;
	}
	
	/* references */
	
	#section-reference .av-masonry-container{
		height: 1309.75px !important;
	}
	
}


















